package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmRecApplnMtnTrngDtlBean extends BaseDetailBean implements Serializable {
  private String txtCourse;
  
  private String txtFromDate;
  
  private String txtToDate;
  
  private String txtInstitute;
  
  private String txtSubject;
  
  public String getTxtCourse() {
    return this.txtCourse;
  }
  
  public void setTxtCourse(String newTxtCourse) {
    this.txtCourse = newTxtCourse;
  }
  
  public String getTxtFromDate() {
    return this.txtFromDate;
  }
  
  public void setTxtFromDate(String newTxtFromDate) {
    this.txtFromDate = newTxtFromDate;
  }
  
  public String getTxtToDate() {
    return this.txtToDate;
  }
  
  public void setTxtToDate(String newTxtToDate) {
    this.txtToDate = newTxtToDate;
  }
  
  public String getTxtInstitute() {
    return this.txtInstitute;
  }
  
  public void setTxtInstitute(String newTxtInstitute) {
    this.txtInstitute = newTxtInstitute;
  }
  
  public String getTxtSubject() {
    return this.txtSubject;
  }
  
  public void setTxtSubject(String newTxtSubject) {
    this.txtSubject = newTxtSubject;
  }
}
